/* Example style sheet file (note how this comment was created) */

a:hover	{color:#EE0000;}

BODY 	{scrollbar-face-color: 		#000010; 
	 scrollbar-shadow-color: 	#336699; 
	 scrollbar-highlight-color: 	#4B004C; 
         scrollbar-3dlight-color: 	#C0C0C0; 
	 scrollbar-darkshadow-color: 	#336699; 
	 scrollbar-track-color: 	#000000; 
	 scrollbar-arrow-color: 	#DDDDDD;}

a      	{text-decoration:none; }

